/* SIZE 1----------------------------------*/
@media screen and (max-width: 601px) { 
/* Contenedor Docu----------------------------------*/
#cuerpodocu {max-width:1500px;margin: 70px auto 20px auto; border:1px solid #e0e0e0;
  display: flex;
  flex-wrap: wrap;
  text-align: left;}
#cuerpodocu .left{ 
background: #FFF ;color:#444;
  padding: 10px 10px 0px ;
flex: 99%;}
#cuerpodocu .right{ background: #fff;border-left:0px solid #ccc;
  padding: 10px 10px 0px;
  flex: 99%; }
/* El header */
#headerdocu{padding:5px 0px;margin:0px 0px 0px 0px ; border-bottom:1px solid #bebebe;}
#docuname{text-align:left;font-size: 180%;color:#b22222;padding:0px 5px 0px;font-family: 'Mochiy Pop P One', sans-serif;letter-spacing: 1px;}
#autordocu{text-align: left;padding:10px 5px 0px;font-size:100% ;color:#cb624d; }
#fechadocu{text-align: left;padding:0px 5px 0px ;font-size:100% ;color:#cb624d; }
#headerarchive{height:100px;padding:20px 20px;margin:0px 0px 0px ;background: #0b0501 url(../dx/header_beatles_docu2.jpg/$file/header_beatles_docu2.jpg)bottom right no-repeat ;}
}
/* .....size ...... 2 */
@media screen and (min-width: 601px) and (max-width: 993px){
/* Contenedor Docu----------------------------------*/
#cuerpodocu {max-width:1500px;margin: 70px auto 20px auto; border:1px solid #e0e0e0;
  display: flex;
  flex-wrap: wrap;
  text-align: left;}
#cuerpodocu .left{ 
background: #fff ;color:#444;
  padding: 10px 10px  ;
flex: 70%;}
#cuerpodocu .right{ background: #fff;border-left:1px solid #ccc;
  padding: 10px 10px 10px;
  flex: 30%; }
/* El header */
#headerdocu{padding:10px 0px;margin:0px 0px 0px ; border-bottom:1px solid #e0e0e0;}
#docuname{text-align:left;font-size: 190%;color:#b22222;padding:0px 5px 0px;font-family: 'Mochiy Pop P One', sans-serif;letter-spacing: 1px;}
#autordocu{text-align: left;padding:10px 5px 0px;font-size:100% ;color:#cb624d; }
#fechadocu{text-align: left;padding:0px 5px 0px ;font-size:100% ;color:#cb624d; }
#headerarchive{height:100px;padding:20px 20px;margin:0px 0px 0px ;background: #0b0501 url(../dx/header_beatles_docu2.jpg/$file/header_beatles_docu2.jpg)bottom right no-repeat ;}
}
/* .....size 3 */
@media screen and (min-width: 993px) {
/* Contenedor Docu----------------------------------*/
#cuerpodocu {max-width:1160px;margin: 20px auto 20px auto; border:1px solid #e0e0e0;
  display: flex;
  flex-wrap: wrap;
  text-align: left;}
#cuerpodocu .left{ 
background: #fff ;color:#444;
  padding: 10px 20px 10px ;
flex: 70%;}
#cuerpodocu .right{ background: #f6efee;border-left:1px solid #ccc;
  padding: 10px 10px 10px;
  flex: 30%; }
/* El header */
#headerdocu{padding:10px 0px;margin:0px 0px 0px ; border-bottom:1px solid #e0e0e0;}
#docuname{text-align:left;font-size: 200%;color:#b22222;padding:0px  0px;font-family: 'Mochiy Pop P One', sans-serif;letter-spacing: 1px;}
#autordocu{text-align: left;padding:10px 0px 0px;font-size:100% ;color:#cb624d; }
#fechadocu{text-align: left;padding:0px 0px 10px ;font-size:100% ;color:#cb624d; }
#headerarchive{height:100px;padding:20px 20px;margin:0px 0px 0px ;background: #0b0501 url(../dx/header_beatles_docu2.jpg/$file/header_beatles_docu2.jpg)bottom right no-repeat ;}
}
